# translation of kwin_quartz_config.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kwin_quartz_config\n"
"POT-Creation-Date: 2004-02-25 01:33+0100\n"
"PO-Revision-Date: 2003-08-05 04:06+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: config.cpp:40
msgid "Draw window frames using &titlebar colors"
msgstr "Crtaj okvire prozora koristeći boje &naslovne trake"

#: config.cpp:42
msgid ""
"When selected, the window decoration borders are drawn using the titlebar "
"colors. Otherwise, they are drawn using normal border colors instead."
msgstr ""
"Kada je izabrano, dekorativne ivice prozora se iscrtavaju bojama naslovne "
"trake. Inače se iscrtavaju uobičajenim bojama ivice."
